<!--wrapper-wrap heightAdjust start -->
<div class="wrapper-wrap heightAdjust">
    <fieldset data-ng-disabled="formSubmittedSuccessfully" class="fieldSetStyle">
        <div class="col-md-12 basic-details-layout">
            <!--section 1 start -->
            <div class="col-md-12">
                <div class="col-md-4">
                    <div class="form-group paddingtb20">
                        <label>Skill</label>
                        <select name="skillArea" data-ng-class="{'error': createRequest.skillArea.$invalid}" data-ng-model="skillsInForm.skillArea" class="form-control form-input" data-ng-change="getSelectedValueSkill(skillsInForm.skillArea)">
                            <option value="">{{'SELECT' | translate}}</option>
                            <option data-ng-repeat="skill in skillset" value="{{skill}}">{{skill}}</option>
                        </select>
                    </div>
                </div>
                <div class="col-md-4" data-ng-if="flagOtherSkill">
                    <div class="form-group paddingtb20">
                        <label>Skill (Other)</label>
                        <input type="text" name="skillOther" data-ng-model="skillsInForm.skillOther" class="form-control form-input"></input>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="form-group paddingtb20">
                        <label>Proficiency</label>
                        <select title="{{'PROFICIENCY_TEXT' | translate}}" name="skillProficiency" data-ng-class="{'error': createRequest.skillProficiency.$invalid}" data-ng-model="skillsInForm.skillProficiency" class="form-control form-input">
                            <option value="">{{'SELECT' | translate}}</option>
                            <option value="1">1</option>
                            <option value="2">2</option>
                            <option value="3">3</option>
                            <option value="4">4</option>
                            <option value="5">5</option>
                        </select>
                        <p>{{'PROFICIENCY_TEXT' | translate}}</p>
                    </div>
                </div>
            </div>
            <div class="col-md-12">
                <div class="col-md-4 col-md-offset-8">
                <div class="button-wrap text-right alignBtn">
                    <button type="button" data-ng-click="sendSkillsFormData()" class="blue-btn ng-binding ng-scope">Save</button>
                </div>
            </div>
            </div>
        </div>
      </fieldset>
        <!--col-md-12 end -->

    <div data-ng-if="data.skills.length > 0" class="row">
      <fieldset data-ng-disabled="formSubmittedSuccessfully">
        <div class="col-sm-12">
            <div class="table-responsive">
                <table class="table table-red table-bordered">
                    <thead>
                        <tr>
                            <td width="45%">Skill</td>
                            <td width="45%">Proficiency</td>
                            <td width="10%">{{'DELETE' | translate}}</td>
                        </tr>
                    </thead>
                    <tbody>
                        <tr data-ng-repeat="row in data.skills">
                            <td>
                                {{row.skillArea}}
                            </td>
                            <td>
                                {{row.skillProficiency}}
                            </td>
                             <td class="text-center">
                                <i class="glyphicon glyphicon-remove-sign fa-2x" data-ng-click="deleteRow($index, 'skills')"></i>
                            </td>
                        </tr>
                    </tbody>
                </table>
                <p>{{'UNPOPULATED_MSG' | translate}}</p>

            </div>
        </div>
      </fieldset>
    </div>
    <!--wrapper-wrap heightAdjust end -->
    <div class="clear"></div>
</div>
